@charset "UTF-8";

/*@clearfix*/
.clearfix:after { content:" ";clear:both;display:block;height:0;visibility:hidden;font-size:0;line-height:0;overflow:hidden; }
.clearfix { display:inline-block;min-height: 1%; }
/*¥*/
* html .clearfix { height:1%; }
.clearfix { display:block;zoom: 1; }
/**/

/*================================================================================================*/
/* Fontsize list */
/* | 9px =64.1%  | 10px=71.3%  | 11px=78.4%  | 12px=85.5%  | 13px=92.6%  | 14px=100%   | */
/* | 15px=106.9% | 16px=114%   | 17px=121.1% | 18px=128.3% | 19px=135.4% | 20px=142.5% | */
/* | 21px=149.6% | 22px=156.8% | 23px=163.9% | 24px=171%   | 25px=178.1% | 26px=185.3% | */
/*================================================================================================*/
/*================================================================================================*/
/*common*/

html	{overflow-y: scroll;}

body		{font:14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;color:#303030;text-align:center;-webkit-text-size-adjust: none;}
a:focus { outline:none;}

#wrapper	{margin:0 auto;text-align:center;}

#content	{position:relative;}
a img:hover	{background-color:#fff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8}
.shop_list a img:hover	{background-color:#fff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8}
	a.button img:hover	{background-color:transparent;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity:1}
input:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8}
a .noneopa:hover	{
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity:1.0}
/*ヘッダー*/
#header	{width:1020px;margin:0 auto;text-align:left;padding-top: 15px;}
#header #header_top	{border-bottom:1px solid #bdbdbd;padding-bottom:16px;margin-bottom:13px}
#header #header_top .right	{padding-top: 15px;}
#header #header_top .right ul li	{float:right;margin-left:12px;}



#header #global	{margin-bottom: 13px;}
#header #global ul {position:relative;width:1020px;clear:both;height:44px;}

#header #global ul li#nav01 a	{position:absolute;top:0;left:0;width:133px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav01.gif) 0 0 no-repeat;}
#header #global ul li#nav01 a:hover,.navi01On	{background-position:0 -44px!important;z-index:9999;}

#header #global ul li#nav02 a	{position:absolute;top:0;left:119px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav02.gif) 0 0 no-repeat;}
#header #global ul li#nav02 a:hover,.navi02On	{background-position:0 -44px!important;;z-index:9998;}

#header #global ul li#nav03 a	{position:absolute;top:0;left:247px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav03.gif) 0 0 no-repeat;}
#header #global ul li#nav03 a:hover,.navi03On	{background-position:0 -44px!important;z-index:9998;}

#header #global ul li#nav04 a	{position:absolute;top:0;left:375px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav04.gif) 0 0 no-repeat;}
#header #global ul li#nav04 a:hover,.navi04On	{background-position:0 -44px!important;z-index:9998;}

#header #global ul li#nav05 a	{position:absolute;top:0;left:503px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav05.gif) 0 0 no-repeat;}
#header #global ul li#nav05 a:hover,.navi05On	{background-position:0 -44px!important;z-index:9998;}

#header #global ul li#nav06 a	{position:absolute;top:0;left:631px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav06.gif) 0 0 no-repeat;}
#header #global ul li#nav06 a:hover,.navi06On	{background-position:0 -44px!important;z-index:9998;}

#header #global ul li#nav07 a	{position:absolute;top:0;left:759px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav07.gif) 0 0 no-repeat;}
#header #global ul li#nav07 a:hover,.navi07On	{background-position:0 -44px!important;z-index:9998;}

#header #global ul li#nav08 a	{position:absolute;top:0;left:887px;width:142px;height:44px;display:block;text-indent:-9999px;background:url(/img/akajoy/common/nav08.gif) 0 0 no-repeat;}
#header #global ul li#nav08 a:hover,.navi08On	{background-position:0 -44px!important;z-index:9998;}

/*フッター（サイトマップ）*/
.footer	{background:#880000;padding-bottom: 14px;}
.footer .in_footer	{width:1020px;margin:0 auto;text-align:left;padding-top:26px;}
.footer .in_footer a	{color:#fff;}
.footer .in_footer a:link	{text-decoration:none;}
.footer .in_footer a:hover	{text-decoration:underline;}

.in_footer div	{}
.in_footer div ul li	{background:url(/img/akajoy/common/sitemap_allow.gif) 0 3px no-repeat;padding-left:10px;font-size:78.4%;}
.in_footer div ul li:first-child	{background-image:none;padding-left:0px;}

.in_footer div.first	{clear:both;margin-right:60px;}
.in_footer div.first ul	{float:left;margin-right: 50px;margin-bottom:20px;}
.in_footer div.first > ul:last-child {margin-right:0;}

.in_footer div.second	{clear:both;}
.in_footer div.second ul	{float:left;margin-right: 46px;margin-bottom:20px;}
.in_footer div.second > ul:last-child {margin-right:0;}

.in_footer div.third	{clear:both;}
.in_footer div.third ul	{float:left;margin-right: 50px;margin-bottom:20px;}
.in_footer div.third > ul:last-child {margin-right:0;}


.footer_bottom table	{}
.footer_bottom table	 th	{padding-right:20px;}


.bottom_body	{background:#fff;padding: 18px 0;text-align:left;}
.bottom_body .footer_bottom_wrap {width: 1020px;margin:0 auto;}
.bottom_body .footer_bottom	{width:1020px;margin:0 auto;}
.bottom_body .footer_bottom p	{margin-bottom: 12px;}

.tenpoichiran	{border-bottom:1px solid #880000;margin-bottom: 12px;}

.bottom_body dl	{width: 1020px;display:inline-block;padding:0 0 5px 0;margin:0px 0 5px 0;clear:both;text-align: left;}
.bottom_body dl dt,.bottom_body dl dd	{float:left;font-size:85.5%;}
.bottom_body dl dt	{width: 80px;margin-right:5px;display:inline-block;font-weight:bold;}
.bottom_body dl dd.ddwrap	{width: 930px;display:inline-block;}
.bottom_body dl dd.ddwrap ul li	{float:left;line-height:1;margin-bottom:8px;padding-left:2px;}
.bottom_body dl dd.ddwrap ul li.aka     {border-left:12px solid #880000;}
.bottom_body dl dd.ddwrap ul li.ao      {border-left:12px solid #002588;}
.bottom_body dl dd.ddwrap ul li.midori      {border-left:12px solid #049098;}
.bottom_body dl dd.ddwrap ul li.kuro      {border-left:12px solid #000;}

.bottom_body dl dd a	{text-decoration:none;display:inline-block;margin-right:20px;color:#000;}
.bottom_body dl dd a:hover	{text-decoration:underline;}

#copy	{font-size:85.5%;text-align:right;color:#fff;}
.most_bottom	{width:1020px;margin:0 auto;text-align:left;padding-top:26px;}
.most_bottom ul	{float:left;margin-right: 8px;font-size:85.5%;line-height: 1;padding-right: 8px;border-right: 1px solid #fff;}
.most_bottom ul.last	{border:none;}
.most_bottom a	{color:#fff;}
.most_bottom a:link	{text-decoration:none;}
.most_bottom a:hover	{text-decoration:underline;}



/*画像マウスオーバー（透過）*/
a.opa	{background-color:#fff;}
a.opa img:hover	{background-color:#fff;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity:0.6;}
a.opa img	{background-color:#fff;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity:1.0;}

/*下層ページパンくずリスト*/

/*下層ページTOPアンカー*/
#pagetop {
	position:absolute;
	top:0;
	right: 55px;
	bottom:0;
}
#pagetop a {
	display:none;
	position:absolute;
	bottom:auto;
}
#pagetop a.fixed {
	position:fixed;
	top:auto;
	bottom:0;
}








/* Adjust Spacing ------------------------------*/
.m0 {	margin:0 !important;}
.mt0 {	margin-top:0 !important;}
.mr0	{margin-right:0 !important;}
.mr10	{margin-right:10px !important;}
.mr20	{margin-right:20px !important;}
.mb0 {	margin-bottom:0 !important;}
.p0 {	padding:0 !important;}
.pt0 {	padding-top:0 !important;}
.pt20	{padding-top:20px;}
.pb0 {	padding-bottom:0 !important;}
.pb30	{padding-bottom:30px !important;}
.pb50	{padding-bottom:50px !important;}
.mb5	{margin-bottom:5px !important;}
.mb9	{margin-bottom:9px !important;}
.mb10	{margin-bottom:10px !important;}
.mb15	{margin-bottom:15px !important;}
.mb20	{margin-bottom:20px !important;}
.mb25	{margin-bottom:25px !important;}
.mb30	{margin-bottom:30px !important;}
.mb35	{margin-bottom:35px !important;}
.mb40	{margin-bottom:40px !important;}
.mb70	{margin-bottom:70px !important;}
/* Adjust Size ---------------------------------*/
.w5p {	width:5% !important;}
.w10p {	width:10% !important;}.w15p {	width:15% !important;}
.w20p {	width:20% !important;}.w25p {	width:25% !important;}
.w30p {	width:30% !important;}.w35p {	width:35% !important;}
.w40p {	width:40% !important;}.w45p {	width:45% !important;}
.w50p {	width:50% !important;}.w55p {	width:55% !important;}
.w60p {	width:60% !important;}.w65p {	width:65% !important;}
.w70p {	width:70% !important;}.w75p {	width:75% !important;}
.w80p {	width:80% !important;}.w85p {	width:85% !important;}
.w90p {	width:90% !important;}.w95p {	width:95% !important;}
/* Layout Box ----------------------------------*/
.row {	margin-bottom:1em;}
.left {	float:left;}
.right {	float:right;}
.center {	margin:0 auto !important;}
.clear {	clear:both;}
.last {	margin:0 !important;}
.r_last	{margin-right:0 !important;}
.deco0	{text-decoration:none !important;}
/* Text ----------------------------------------*/
.xsmall {	font-size:69.5% !important;}
.small {	font-size:85% !important;}
.l_small {	font-size:96% !important;}
.s_large {	font-size:112% !important;}
.large {	font-size:116% !important;}
.xlarge {	font-size:131% !important;}
.align_left {	text-align:left !important;}
.align_right {	text-align:right !important;}
.align_center {	text-align:center !important;}
.underline {	text-decoration:underline !important;}
.nowrap {	white-space:nowrap !important;}
.note {font-size:78.4%;text-indent:-1em;}
.border_b_none	{border-bottom:none !important;}
.vertical_botttom	{vertical-align:bottom;}
.dis_b	{display:block;}


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #eee;
	position: relative;
	-moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
	width: 5px;
}

.jspDrag
{
	background:#980000;
	position: relative;
	top: 0;
	left: -3px;
	cursor: pointer;
	-moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
	width: 11px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/* Googleカスタム検索 */

.cse .gsc-control-cse,
.gsc-control-cse{
	padding:0 !important;
	position:relative !important;
	top:-7px !important;
}

.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse{
	width:170px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
	padding:6px 8px !important;
	position:relative !important;
	top:-1px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right:5px !important;
}



/* facebook 20160524 */
#header #header_top .right ul li#facebook_icon {
    margin-top: -5px;
    padding: 0;
    margin-left: 4px;
}

#header #header_top .right ul li {
    margin-left: 7px;
}


/*日中英ボタン用css変更*/

.inheader_ab_right {
    position: absolute;
    top: 0;
    right: 0;
    background: #880000;
    color: #fff;
    padding: 3px 16px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
    font-size: 90%;
}

.inheader_ab_right ul li {
    float: left;
    margin-left: 16px;
}

.inheader_ab_right ul li a {
	text-decoration:none;
}

.inheader_ab_right ul li.current a {
	text-decoration:underline;
}
.inheader_ab_right ul li:first-child {
    margin-left: 0;
}
.inheader_ab_right ul li a {
	color:#fff;
}

#header {
    position: relative;
	padding-top: 28px;
}

#header #header_top .wsclub {
    width: 332px;
    position: absolute;
    top: 20px;
    right: 239px;
}
